EDIT - bug #9240

nomenclatural status missing in name and registration page
10/06/2020 11:41 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.18

Severity: critical Found in Version:

Description

Navicula adminensis has status nom. illeg or nom. superif.

https://www.phycobank.org/cdm_dataportal/name/26bd1a1b-456c-482f-8429-8930c61766ab/null/null/

Sabbea adminensis has status nom. illeg

https://www.phycobank.org/cdm_dataportal/name/8f613a6c¢c-78c0-496b-b2fd-f3de0b917956/null/null/

Associated revisions

Revision 29e4bc66 - 10/06/2020 01:32 PM - Andreas Kohlbecker
ref #9240 adding statusPart to 'DEFAULT' and 'acceptedFor,typedesignations,list_of_taxa'render templates

Revision a48a45cd - 10/06/2020 01:42 PM - Andreas Kohlbecker

ref #9240 merging identical render templates
Revision 35abbad4 - 10/06/2020 03:32 PM - Andreas Kohlbecker
ref #9240 inntroducing class NameRenderConfiguration for all const and function for these settings; in preparation for drush function and for simpler

code

Revision e4821eeb - 10/06/2020 03:34 PM - Andreas Kohlbecker

ref #9240 homonym render template again separately

History

#1 - 10/06/2020 01:26 PM - Andreas Kohlbecker

- Status changed from New to In Progress

- % Done changed from 0 to 30

The

name render part for the nom status was missing in the default render template.
| added this to the phycobank production portal, so this is fixed for phycobank.
In addition this should become default for all portals.

#2 - 10/06/2020 05:01 PM - Andreas Kohlbecker

- Status changed from In Progress to Resolved

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

- % Done changed from 30 to 50

default settings updated.

| think this ticket can be closed.

@Henning: Could you please review?
https://www.phycobank.org/cdm_dataportal/name/26bd1a1b-456c-482f-8429-8930c61766ab/null/null/
https://www.phycobank.org/cdm_dataportal/name/8f613a6c-78c0-496b-b2fd-f3de0b917956/null/null/

#3 - 10/06/2020 05:25 PM - Wolf-Henning Kusber
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100
Yes, it can be closed. The examples in PhycoBank are displayed perfectly.

#4 - 11/04/2020 10:42 AM - Andreas Kohlbecker

- Status changed from Resolved to Closed
